html, body{height:100%; margin:0;padding:0}

body {
	background-color: #3f5627;
	font-family: Arial;
	font-weight: bold;
	color: white;
	font-size: 2.5em;
}

.container-fluid{
	height:100%;
	display:table;
	width: 100%;
	padding: 0;
}

.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}

.centering {
	float:none;
	margin:0 auto;
}

#logo {
	padding: 20px;
}

a:visited, a:hover, a:link, a:active {
	text-decoration: none;
}

a:link, a:visited {
	color: #65af1d;
}

a:hover, a:active {
	color: #85ec20;
}